Subject: New Reply Received - Important information regarding your return request
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 09 May 2020 18:57:45 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Important information regarding your return request  Ticket comment <div>I do not have a local store as I am living in Umm Al Quwain!
</div>
<div>And the order was delivered to me wrong in sizes in the first place so it was your mistake not mine to begin with!</div>
<div>Have you replied to my phone calls or emails directly I would have told you that I do not mind exchanging the wrong items for the original items that I actually paid for!</div>
<div>And I don’t mind waiting now for the exchange as long as it happens some day!</div>
<div>But I will not accept that you keep with me items that I overpaid for and cannot use through no fault of mine!</div>
<div>So please confirm that as soon as you can you will send someone to pick up and exchange -or refund- the items.<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 May 2020, at 1:47 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div><em>Dear customer, </em></div>
<div><em> </em></div>
<div><em>As you know, on Monday, we wrote to inform you that your return request was being cancelled in line with official directives. As promised, we continue to keep you up to date on the latest developments, and we are happy to share that
<strong>we now accept returns in our stores.</strong></em></div>
<div><em> </em></div>
<div><em>If you still wish to return your items, please <strong>visit your local store,</strong> where our in-store team will gladly process your return request.</em></div>
<div><strong><em> </em></strong></div>
<div><em>Unfortunately, at this time, we are unable to process return collection requests. We’re working to reopen this service as soon as possible and will keep you updated.  If you have any queries, please continue to check our Frequently Asked Questions (FAQs)
 section, where we will regularly share the latest information.</em></div>
<div><em> </em></div>
<div><em>As always, your safety is of utmost importance to us. As a homegrown brand, we are working with the government and local authorities to ensure a smooth customer experience, in line with the directives mandated.</em></div>
<div><em> </em></div>
<div><em>Your Friends,</em></div>
<div><em dir="ltr">Support Team</em></div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/907217